package com.zhongshu.card.client.type.tip;

import lombok.Getter;

/**
 * 提醒消息类型
 */
public enum TipType {
    System("系统消息"),
    User("用户发送的"),
    ;

    @Getter
    private String remark;

    TipType(String remark) {
        this.remark = remark;
    }
}
